//
//  SNSID.swift
//  AcaMate
//
//  Created by Sean Kim on 12/1/24.
//

import Foundation


enum SNSLoginType{
    case Kakao
    case Apple
}

struct SNSID: Codable {
    var acctType, snsId, snsToken, snsEmail: String
    
    init(acctType: String = "", snsId: String = "", snsToken: String = "", snsEmail: String = "") {
        self.acctType = acctType
        self.snsId = snsId
        self.snsToken = snsToken
        self.snsEmail = snsEmail
    }
}


